.cdek_map_container {
    position: fixed;
    background: white;
    width: 90%;
    height: 90%;
    z-index: 100;
    left: 5%;
    top: 5%;
    border: 1px solid #8a8a8a;
    border-radius: 5px;
    box-shadow: 2px 2px 4px 0px rgb(0 0 0 / 50%);
}

@media (max-width: 768px) {
	.cdek_map_container {
	    width: 95%;
	    height: 90%;
	    left: 5px;
	    top: 25px;
	}
}
 
.cdek_map_container_map {
	width: 100%;
    background: yellow;
    height: 100%;
}
.cdek_map_container_map_control {
	position: absolute;
    top: -15px;
    right: -15px;
}

.cdek_map_container_map_control a.control_button {
	display: inline-block;
    float: right;
    padding: 5px;
    margin-right: 0;
    font-size: 16px;
    background: #ccc;
    border-radius: 6px;
    width: 30px;
    height: 30px;
    text-align: center;
}
